package com.adealink.weparty.commonui.widget.roulette.panel

interface IRoulettePanel {
    fun startGame(playerCount: Int, playerColorList: List<Int>? = null)
    fun addPlayer()
    fun weepOutPlayer(playerIndex: Int)
}